Last Comment Bug 625018 - Duplicated access key for search engines entry in update panel
: Duplicated access key for search engines entry in update panel
Status: VERIFIED FIXED
[qa!]
: access, verified-aurora, verified-beta
Product: Firefox
Classification: Client Software
Component: Preferences (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 8
Assigned To: Javi Rueda
:
:
Mentors:
Depends on:
Blocks: pref-reorg 630047
  Show dependency treegraph
 
Reported: 2011-01-12 04:24 PST by Henrik Skupin (:whimboo)
Modified: 2011-10-03 05:50 PDT (History)
6 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
screenshot (27.22 KB, image/png)
2011-01-12 04:24 PST, Henrik Skupin (:whimboo)
no flags Details
Patch for bug 625018 (1.31 KB, patch)
2011-08-01 13:12 PDT, Javi Rueda
gavin.sharp: review+
Details | Diff | Splinter Review

Description Henrik Skupin (:whimboo) 2011-01-12 04:24:53 PST
Created attachment 503124 [details]
screenshot

Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:2.0b9pre) Gecko/20110109 Firefox/4.0b9pre ID:20110109030350

As our Mozmill l10n tests have been shown, the "Search Engines" entry in the advanced|update panel of the preferences dialog has a duplicated access key. See the screenshot. This has been introduced by bug 340677.
Comment 1 Javi Rueda 2011-08-01 13:12:50 PDT
Created attachment 549898 [details] [diff] [review]
Patch for bug 625018

Changes the access key from "h" to "e".
Comment 2 Boris Zbarsky [:bz] (still a bit busy) 2011-08-01 21:00:48 PDT
Comment on attachment 549898 [details] [diff] [review]
Patch for bug 625018

I'm probably the wrong reviewer for this.

Gavin, please redirect as needed?
Comment 3 Javi Rueda 2011-08-03 11:03:59 PDT
I tend to look for the one that appears most time on the r=XXXX in the file log, Boris. Thanks for reviewing the patch, Gavin.

I am not the assignee of the bug (some day I will discover the way to do it), so I cannot change the status nor the keyword to "check-in needed".
Comment 4 :Margaret Leibovic 2011-08-03 11:26:15 PDT
I landed this on the fx-team branch, which will eventually be merged into mozilla-central.

http://hg.mozilla.org/integration/fx-team/rev/4ed43be4777c
Comment 5 Tim Taubert [:ttaubert] 2011-08-04 05:23:20 PDT
http://hg.mozilla.org/mozilla-central/rev/4ed43be4777c
Comment 6 Vlad [QA] 2011-10-03 05:50:06 PDT
Setting resolution to Verified Fixed on:
Mozilla/5.0 (Windows NT 6.1; rv:8.0) Gecko/20100101 Firefox/8.0
Mozilla/5.0 (Windows NT 6.1; rv:9.0a2) Gecko/20111002 Firefox/9.0a2
Mozilla/5.0 (Windows NT 6.1; rv:10.0a1) Gecko/20111002 Firefox/10.0a1

Mozilla/5.0 (Windows NT 5.1; rv:8.0) Gecko/20100101 Firefox/8.0
Mozilla/5.0 (Windows NT 5.1; rv:9.0a2) Gecko/20111002 Firefox/9.0a2
Mozilla/5.0 (Windows NT 5.1; rv:10.0a1) Gecko/20111002 Firefox/10.0a1

Mozilla/5.0 (X11; Linux x86_64; rv:8.0) Gecko/20100101 Firefox/8.0
Mozilla/5.0 (X11; Linux x86_64; rv:9.0a2) Gecko/20111002 Firefox/9.0a2
Mozilla/5.0 (X11; Linux x86_64; rv:10.0a1) Gecko/20110930 Firefox/10.0a1

Note You need to log in before you can comment on or make changes to this bug.